{
  "schema": {
    "type": "struct",
    "fields": [
      {
        "type": "string",
        "optional": false,
        "field": "device_id"
      },
      {
        "type": "string",
        "optional": false,
        "field": "user_id"
      }
    ],
    "optional": false,
    "name": "kursinis-user-devices-rest.kursinis_user_devices_rest.device_user.Key"
  },
  "payload": {
    "device_id": "9ae3d147-db51-4bab-9783-5370547f90cf",
    "user_id": "9b528b29-b3f3-4b4e-888c-8bb2673d79ad"
  }
}